<?php
define('GCMS',true);
define('ROOT','./');
require_once (ROOT.'system/power.php');
#####Связь с движком######
require_once (ROOT.'system/power.php');
#####Личное меню######
require_once (ROOT.'styles/'.STYLE.'/hi.php');
#####Модули######
require_once (ROOT.'styles/'.STYLE.'/inmod.php');
#####Статистика######
require_once (ROOT.'styles/'.STYLE.'/foot.php');
#####Копирайт#######
require_once (ROOT.'system/kopy.php');
#####Баннеры#######
$rekl3 = $db -> query("SELECT `url`,`title`,`img` FROM `reklama` WHERE `poz`='0' and `type`='ban' and `time` > '".time()."'");
if ($rekl3 -> num_rows > 0) {
while ($rek3 = $rekl3 -> fetch_assoc()) {
$msg .= '<a href="http://'.$rek3['url'].'"><img src="http://'.$rek3['img'].'" alt="'.$rek3['title'].'" /></a> ';
}
}
####ноги сайта
$diz -> out($msg);
?>